{
  "name": "Selbstgespräche",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held murmelt oder redet häufig vor sich hin, wenn er über etwas nachdenkt, ohne sich dessen bewusst zu sein. Es kann passieren, dass er so Geheimnisse, Pläne oder seine Meinung über Mit-Helden und Meisterpersonen, die  besser unausgesprochen geblieben wäre, ausplaudert."

}